*treatment MH=1, MT=2, PH=3, PT=4
*head=1 if treatment= MH or PH, otherwise 0
*planned=1 if treatment= PH or PT, otherwise 0
*lying1=1 if lying in the first stage=1, otherwise 0
*lying2=1 if lying in the second stage=1, otherwise 0
*gender male=1, female=0


tabulate gender treatment if head==0, sum(lying1) mean 
bys female: tabulate treatment lying1 if head==0, lr exact
tabulate gender lying1 if treatment==2, lr exact
tabulate gender lying1 if treatment==4, lr exact 

probit lying1 planned##female age if head==0
regress lying1 planned##female age if head==0, robust

tabulate gender treatment, sum(lying2) mean 
bys treatment: tabulate gender lying2, lr exact
bys female: tabulate planned lying2 if head==1, lr exact
bys female: tabulate planned lying2 if head==0, lr exact

probit lying2 planned##female age if head==1
probit lying2 planned##female age if head==0 
regress lying2 planned##female age if head==1, robust
regress lying2 planned##female age if head==0, robust



